Apache Struts 2 の脆弱性(S2-062)

Apache Struts 2 の脆弱性(S2-062)について、Titan FTP への影響はありません。

Titan FTP のアプリケーションでは、関連するアプリケーション (プログラム) を使用していません。

そのため、本脆弱性に関して、Titan FTP 側での操作は不要です。